@import url("/Assets/CSS/Chatranjali.css");

body {
	background: url("/Hindi/Wheels.svg") fixed center;
	background-size: cover;
}

header, main, footer {
	margin-left: 10vw;
}

page.text {
	color: #341E0B;
}
page.fore {
	color: #683B16;
}
page.back {
	color: #B66826;
}

#Podcast {
	display: block;
	margin: auto;
	width: 10vw;
	height: auto;
	box-shadow: 0.1rem 0.1rem 0.5rem #333;
	pointer-events: none;
	transition: all 1s;
}

/* Button, label */
button, label {
	font-size: 1rem;
	padding: 0.5rem 1rem;
	margin: 2vh 2vw;
	cursor: pointer;
	transition: all 1s;
}

control {
	display: block;
	text-align: center;
	margin: 5vh auto;
}
	control input[type="radio"] {
		display: none;
	}
	control label {
		display: inline-block;
	}